//WCFieldLabelString
"MLS_Name" = "姓名";
"MLS_Company" = "公司";
"MLS_Address" = "地址";
"MLS_Phone" = "電話";
"MLS_Email" = "電子郵件";
"MLS_URL" = "網址";
"MLS_InstantMessage" = "即時通訊";
"MLS_Date" = "日期";
"MLS_Note" = "備註";
"MLS_Nickname" = "暱稱";
"MLS_UnifiledBusinessNo" = "統一編號";
"MLS_UserDefine" = "自訂欄位";
"MLS_SocialNetwork" = "社群";
"MLS_Address_Work" = "商務";
"MLS_Address_Home" = "住家";
"MLS_Address_Other" = "其他";
"MLS_Phone_Work" = "商務";
"MLS_Phone_Home" = "住家";
"MLS_Phone_Mobile" = "行動電話";
"MLS_Phone_Main" = "公司總機";
"MLS_Phone_WorkFax" = "商務傳真";
"MLS_Phone_HomeFax" = "住家傳真";
"MLS_Phone_Pager" = "呼叫器";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "其他";
"MLS_Phone_OtherFax" = "其他";
"MLS_Email_Work" = "商務";
"MLS_Email_Home" = "住家";
"MLS_Email_Other" = "其他";
"MLS_URL_HomePage" = "首頁";
"MLS_URL_Work" = "商務";
"MLS_URL_Home" = "住家";
"MLS_URL_Profile" = "用戶資訊";
"MLS_URL_Blog" = "部落格";
"MLS_URL_Other" = "其他";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "其他";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "新浪微博";
"MLS_SN_Other" = "其他";
"MLS_Date_Birthday" = "生日";
"MLS_Date_Anniversary" = "紀念日";
"MLS_Date_Other" = "其他";
"MLS_Name_First" = "名字";
"MLS_Name_FirstPhonetic" = "名字讀音";
"MLS_Name_Last" = "姓氏";
"MLS_Name_LastPhonetic" = "姓氏讀音";
"MLS_Name_Middle" = "中間名";
"MLS_Name_Prefix" = "稱謂";
"MLS_Name_Suffix" = "其他稱謂";
"MLS_Company_Name" = "公司";
"MLS_Company_Phonetic" = "公司名稱讀音";
"MLS_Company_Department" = "部門";
"MLS_Company_JobTitle" = "職稱";
"MLS_Address_Street" = "街道";
"MLS_Address_City" = "城市";
"MLS_Address_State" = "縣市";
"MLS_Address_City" = "城市";
"MLS_Address_TW_City" = "鄉/鎮/市/區";
"MLS_Address_JP_City" = "市區町村";
"MLS_Address_State" = "縣市";
"MLS_Address_TW_State" = "縣/市";
"MLS_Address_JP_State" = "都道府縣";
"MLS_Address_ZIP" = "郵遞區號";
"MLS_Address_TW_Zip" = "郵遞區號";
"MLS_Address_JP_Zip" = "郵遞區號";
"MLS_Address_Country" = "國家";
"MLS_Address_CountryCode" = "國家簡碼";
"MLS_Address_Format" = "地址格式";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "合併聯絡人 (%@)";
"MLS_CreateTime" = "建立時間";
"MLS_ModifiedTime" = "修改時間";
